@charset "utf-8";
/* CSS Document */
.kibifarm-mainvisal {
  height: 100vh; /* 全画面表示 */
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  background-image: url("../img/kibifarm-main3.jpg");
}
.farm-text-out {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  text-align: right;
  align-items: center;
  width: 50%;
  height: 400px;
  margin: 0 auto;
  margin-top: 20px;
}
.farm-text-out2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: flex;
  position: relative;
  text-align: left;
  align-items: center;
  width: 50%;
  height: 400px;
  margin: 0 auto;
  margin-top: 20px;
}
.farm-text-out3 {
  text-align: center;
  color: red;
}
.farm-img, .farm-img1 {
  width: 100%;
  z-index: 1;
}
.farm-text1 {
  width: 50%;
  position: absolute;
  right: 50%;
  z-index: 3;
  margin: 0px 50px;
}
.farm-text2 {
  width: 50%;
  position: absolute;
  left: 50%;
  z-index: 3;
  margin: 0px 50px;
}
/*=== スマホ表示 ================================= */
@media screen and (max-width: 600px) {
  .kibifarm-mainvisal {
    height: 300px;
    ;
  }
  .kibi-text {
    text-align: left;
  }
  .farm-text-out {
    display: inline-block;
    position: relative;
    text-align: right;
    align-items: center;
    width: 100%;
    height: 400px;
    margin: 0;
    margin-top: 20px;
  }
  .farm-text1 {
    width: 40%;
    position: absolute;
    right: 54%;
    z-index: 3;
    margin: 0;
    padding: 0 0 0 20px;
  }
  .farm-text-out2 {
    display: inline-block;
    position: relative;
    text-align: left;
    align-items: center;
    width: 100%;
    height: 400px;
    margin: 0 auto;
    margin-top: 20px;
  }
  .farm-text2 {
    width: 100%;
    position: relative;
    left: 0%;
    z-index: 3;
    margin: 20px 5px 60px 5px;
    ;
  }
  .kibi-text {
    padding: 0;
    margin: 0;
  }
  .kibi-btn {
    display: inline-block;
    width: 100%;
    text-align: center;
    margin: 0 auto;
    padding: 0;
  }
}